Subject: Triplet carbonyls by MINDO/3

From: RRS <[email-masked]>
Date: Wed, 13 Apr 1994 16:27 EST

Netters: We have just completed a fairly detailed series of computations
of triplet state geometry and energy of formaldehyde and butanal by both
ab initio (UMP2/6-311+G**) and UHF semi-empirical methods (AM1, PM1, MINDO/3,
and MNDO).  We are struck by the finding that only MINDO/3 reproduces the
non-planar structure (out-of-plane angles are ca. 40+ degrees) of the 
lowest triplet state of these molecules that one gets from ab initio
methodology and from experimental determinations.  

	Can anyone explain why only MINDO/3 gives rise to the non-planar
geometry and not the other semi-empirical methods?  I will post summaries
of the answers.  Thanks, RRSauers